@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_news.png') no-repeat center 100px;}
	div.search_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.search_content h3{
		margin-bottom:390px;}
	div.search_content input.inputs{
		width:calc(100% - 80px);}
	div.search_content a{
		margin:0 calc(50% - 115px);}
	div.search_content button{
		margin:20px calc(50% - 75px);}

	div.artic_content{
		width:90%;margin:0 auto;}
	div.artic_content>ul{
		list-style-type:none;margin-left:-40px;}

	div.article{
		margin-bottom:30px;}
	div.article img{
		margin:0 calc(50% - 126px);}

	div.search_content, div.artic_content, div.article{
		overflow:auto;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_news.png') no-repeat left center;}
	div.search_content{
		margin-left:633px;width:auto;min-height:380px;}
	div.search_content input.inputs{
		width:230px;}

	div.artic_content{
		padding:10px 0;}
	div.artic_content>ul{
		margin-left:-10px;display:flex;justify-content:space-between;width:99.8%;padding:0;}
	div.artic_content>ul>li{
		width:23%;text-align:justify;display:inline-block;padding:0;}
	div.artic_content div.article,div.artic_content div.non_article{
		width:100%;height:350px;padding:10px;}
	div.artic_content div.article:hover{
		border-width:3px;border-style:solid;border-color:var(--clr_gold);box-shadow:0px 2px 6px rgba(0,0,0,0.4),0px 2px 3px rgba(0,0,0,0.05);}
	div.article h2{
		width:100%;margin:0;line-height:1;}
	div.article span{
		margin-top:10px;line-height:1;}
}


div.search_content{
	overflow:auto;}
div.search_content h5{
	text-align:left;}
div.search_content img{
	margin:10px 0 0 0;}

div.article i{
	color:var(--clr_gold);font:12px 'Icons-Solid';}